> ## Documentation Index
> Fetch the complete documentation index at: https://docs.korint.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Send feedback on a conversation message



## OpenAPI

````yaml /openapi.json post /conversations/{conversationId}/messages/{messageId}/feedback
openapi: 3.0.0
info:
  title: Korint Documentation
  description: Korint API Documentation
  version: 1.0.0
  contact: {}
servers: []
security:
  - bearerAuth: []
tags: []
paths:
  /conversations/{conversationId}/messages/{messageId}/feedback:
    post:
      tags:
        - conversations
      summary: Send feedback on a conversation message
      operationId: ConversationController_sendConversationFeedback
      parameters:
        - name: conversationId
          required: true
          in: path
          schema:
            type: string
        - name: messageId
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SendFeedbackBody'
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SendConversationFeedbackOutput'
        '404':
          content:
            application/json:
              schema:
                anyOf:
                  - $ref: '#/components/schemas/ConversationNotFoundErrorDto'
              examples:
                CONVERSATION_NOT_FOUND:
                  $ref: '#/components/schemas/ConversationNotFoundErrorDto'
          description: ''
components:
  schemas:
    SendFeedbackBody:
      type: object
      properties:
        comment:
          type: string
    SendConversationFeedbackOutput:
      type: object
      properties:
        feedbackId:
          type: string
      required:
        - feedbackId
    ConversationNotFoundErrorDto:
      type: object
      properties:
        code:
          type: string
          enum:
            - CONVERSATION_NOT_FOUND
        message:
          type: string
          example: Conversation {id} not found
        details:
          $ref: '#/components/schemas/ConversationNotFoundDetailsDto'
      required:
        - code
        - message
        - details
    ConversationNotFoundDetailsDto:
      type: object
      properties:
        id:
          type: string
      required:
        - id

````